﻿
/* ***************************  Colour Scheme CSS Overrides  **************** */
.D2schoolNameBox, .footerBoxD2 {
    
    background-color: #1b1464!important;
}

.footerColBoxContainer, #D2TopNavBar .navbar-toggle {
    
    background-color: #1b1464!important;
}



#D2TopNavBar {
    background-color: #cccccc!important;
}


